Subject: ioctl() --where?
From: [email-masked] (dave)

31 May 1997 09:22:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Greetings,

I need ioctl(), which on solaris is in unistd.h, but I can't find it
in the cygwin32 distribution. Anyone know where it is or if it is
supported?

Thanks, please respond directly to [email-masked], as I am not
currently on the mailing list.

Thanks again!
dave
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".